khong add dugc tai khoan Teams TTS vao noi bo cong ty
06/10/2025 08:47 AM - Nguy&n Van Quyén

Status:
Priority:
Assignee:
Category:
Target version:

Actual start date:

Finished
Normal

Nguyén Van Quyén

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

06/10/2025

100%
0.00 hour
0.50 hour

Description

TTS khong vao dugc teams guest cda cong ty

History

#1 - 06/10/2025 08:49 AM - Nguyén Van Quyén

- Attachments clipboard-202506100850-mftog.png added
- Attachments clipboard-202506100850-jxz1y.png added

Teams cé nhan bat bado mat 2 I16p khong xac thuc dugc véi tai khoan cong ty
tat x4c thuc 2 16p cai mat kh&u cho tai khoan

i

3 ban di hop vs phong r ak anh

1

may ban dé lai tang 5

anh cu vao
-r)ﬁ mk j nifa

08:43

0844

01/11/2026

-r)ﬁ vao dugc roi dang k?

Kim Oanh

anh cd vao

a can no nhap mk
08:43
w1 -0

Kim Oanh

mk j nifa

ma thoi xong roi
08:44
NT, Ngo Thuy Van TTS (Guest)

Mgd Thiay Van TTS (Guest) &38 AM
hello baby

#2 - 06/10/2025 08:49 AM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100
